#wa-compbutton-kvsehuw91dqqugq874 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kvsehuw91dqqugq874-halign {text-align:left;}
#wa-compbutton-kvsehuw91dqqugq874:hover {background-color:#2e6da4;}
#wa-compimage-kvsehyfb1dqqugl5a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kvsehlzq1dqqu6vjeo {background-color:#bb9a7b;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kvsejbby1dqqucl1c0 {background-color:#bb9a7b;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kvsecsgl1dqqu5jzb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kvsecsgl1dqqu5jzb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kvsecsgl1dqqu5jzb4>.wa-container-vspacer {height:0px;}
#wa-container-kvsecsgl1dqqu7ihkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kvsecsgl1dqqu7ihkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kvsecsgl1dqqu7ihkw>.wa-container-vspacer {height:0px;}
#wa-container-kvsehuw91dqqugh2tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kvsehuw91dqqugh2tc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kvsehuw91dqqugh2tc>.wa-container-vspacer {height:0px;}
#wa-row-kvsecsgl1dqqfuylm8>.wa-item-rowspacer {height:50px;}
#wa-row-kvsecsgl1dqqfuylyo {margin:0px 0px;}
#wa-row-kvsecsgl1dqqfuylyo>div {padding: 0px 0px;}
#wa-row-kvsecsgl1dqqfv08sg>.wa-item-rowspacer {height:50px;}
#wa-row-kvsehuw91dqqu4g70g {margin:0px 0px;}
#wa-row-kvsehuw91dqqu4g70g>div {padding: 0px 0px;}
#wa-row-kvsejc0t1dqqu2mgwg {margin:0px 0px;}
#wa-row-kvsejc0t1dqqu2mgwg>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-kvsecsgl1dqqfuylyo {margin:0px 0px;}
#wa-row-kvsecsgl1dqqfuylyo>div {padding: 0px 0px;}
#wa-row-kvsehuw91dqqu4g70g {margin:0px 0px;}
#wa-row-kvsehuw91dqqu4g70g>div {padding: 0px 0px;}
#wa-row-kvsejc0t1dqqu2mgwg {margin:0px 0px;}
#wa-row-kvsejc0t1dqqu2mgwg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kvsecsgl1dqqfuylyo {margin:0px 0px;}
#wa-row-kvsecsgl1dqqfuylyo>div {padding: 0px 0px;}
#wa-row-kvsehuw91dqqu4g70g {margin:0px 0px;}
#wa-row-kvsehuw91dqqu4g70g>div {padding: 0px 0px;}
#wa-row-kvsejc0t1dqqu2mgwg {margin:0px 0px;}
#wa-row-kvsejc0t1dqqu2mgwg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kvsecsgl1dqqfuylyo {margin:0px 0px;}
#wa-row-kvsecsgl1dqqfuylyo>div {padding: 0px 0px;}
#wa-row-kvsehuw91dqqu4g70g {margin:0px 0px;}
#wa-row-kvsehuw91dqqu4g70g>div {padding: 0px 0px;}
#wa-row-kvsejc0t1dqqu2mgwg {margin:0px 0px;}
#wa-row-kvsejc0t1dqqu2mgwg>div {padding: 0px 0px;}
}
